Subject: Hobbycraft P40 AVG Tigershark
From: "Anthony Manzoli" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 29 Jan 2002 18:23:54 +1100

Hobbycraft P40 AVG "Tigershark"
Steve, I am not sure if I already sent you the following mages or not, but
here they are again.

----------------------------------------------------------------------------
----

1:48 Hobby Craft AVG "Tigershark"

Model by: Anthony Manzoli

-----------

This is Hobby Crafts 1:48 scale kit of the famous P-40 AVG "Tigershark".  I
painted the model using Gunze Acrylics and weathering was done using, silver
pencil, my airbrush and pastels coated with a flat mixture of Tamiya Flat
Base mixed with Johnson's Shine Magic.  The kit is out of the box with the
exception of brake line which were made from fine wire.  The antennae wire
is invisible thread.  The kit is very basic and requires minimal filler.

Home

© Copyright 2000-2001  Model Hangar  all rights reserved. This website is
owned and maintained by Anthony Manzoli